[{"C:\\Users\\lesly.fuentes\\Desktop\\U\\APP MOVILES\\CERTAMEN_3\\certamen_3_tel-335\\app_c3\\src\\index.js":"1","C:\\Users\\lesly.fuentes\\Desktop\\U\\APP MOVILES\\CERTAMEN_3\\certamen_3_tel-335\\app_c3\\src\\reportWebVitals.js":"2","C:\\Users\\lesly.fuentes\\Desktop\\U\\APP MOVILES\\CERTAMEN_3\\certamen_3_tel-335\\app_c3\\src\\App.js":"3"},{"size":500,"mtime":499162500000,"results":"4","hashOfConfig":"5"},{"size":362,"mtime":499162500000,"results":"6","hashOfConfig":"5"},{"size":528,"mtime":499162500000,"results":"7","hashOfConfig":"5"},{"filePath":"8","messages":"9","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"xg37et",{"filePath":"10","messages":"11","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"12","messages":"13","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"C:\\Users\\lesly.fuentes\\Desktop\\U\\APP MOVILES\\CERTAMEN_3\\certamen_3_tel-335\\app_c3\\src\\index.js",[],"C:\\Users\\lesly.fuentes\\Desktop\\U\\APP MOVILES\\CERTAMEN_3\\certamen_3_tel-335\\app_c3\\src\\reportWebVitals.js",[],"C:\\Users\\lesly.fuentes\\Desktop\\U\\APP MOVILES\\CERTAMEN_3\\certamen_3_tel-335\\app_c3\\src\\App.js",[]]